<DialogueContext.DXHN_PU_GROUP_Covalex_Clue2_DarnellsTerminal_004 __id="12f3598f-2a85-4f11-9ec5-e211c6fad3af" __path="libs/foundry/records/dialoguecontext/pu/dialoguecontext.dxhn_pu_group_covalex_clue2_darnellsterminal_004.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@LOC_UNINITIALIZED" speaker="00000000-0000-0000-0000-000000000000" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_DXHN_PU_GROUP_Covalex_Clue2_DarnellsTerminal_004" />
  <contents />
  <tags />
</DialogueContext.DXHN_PU_GROUP_Covalex_Clue2_DarnellsTerminal_004>